.title-estabs h2 {
    font-weight: 400;
    font-size: 1.5rem;
}

.top-section {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.top-section a {
    text-decoration: none;
    color: var(--padraosite);
}

.top-section .viewAll h3 {
    font-weight: 400;
    font-size: 1.1rem;
}

#carousel-ramos {
    padding: 80px 0;
}

.listingsStabs {
    height: 180px;
}

.listingsStabs img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: 0.3s;
    margin: 10px 0;
    border-radius: 60%;
}

.categTitle {
    font-weight: bold;
    padding: 10px 0;
}

.img-listing {
    height: 180px;
    overflow: hidden;
}

.img-listing img:hover {
    height: 200px;
    overflow: hidden;
}

.img-listing img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: 0.3s;
    margin: 10px 0;
}


#estabelecimentos {
    padding-top: 50px;
}

#carousel-ramos {
    padding: 80px 0;
}

.filtro {
    padding: 10px 0;
}

#estabelecimentos .title-estabs {
    padding: 20px 0;
}

#estabelecimentos .card-estabelecimento {
    display: flex;
    border: 1px solid var(--color-grey);
    border-radius: 5px;
    padding: 15px;
    cursor: pointer;
    transition: .3s;
}

#estabelecimentos .card-estabelecimento:hover {
    border: 1px solid var(--color-greyligth);
}


#estabelecimentos .card-estabelecimento img {
    height: 120px;
    border-radius: 15px;
    
}

.info-estabelecimento {
    padding: 10px 0;
}

.info-estabelecimento .nome-estabelecimento {
    font-weight: 700;
    padding: 5px 0;
}

.info-estabelecimento .categoria-estabelecimento {
    font-weight: 200;
    padding-bottom: 5px 0;
}

.info-estabelecimento .entrega {
    font-weight: 200;
    padding-bottom: 5px 0;
    font-size: 0.8rem;
}

.info-estabelecimento .entrega span{
    font-weight: bold;
}